# @smithy/middleware-retry

[![NPM version](https://img.shields.io/npm/v/@smithy/middleware-retry/latest.svg)](https://www.npmjs.com/package/@smithy/middleware-retry)
[![NPM downloads](https://img.shields.io/npm/dm/@smithy/middleware-retry.svg)](https://www.npmjs.com/package/@smithy/middleware-retry)

## Usage

See [@smithy/util-retry](https://github.com/awslabs/smithy-typescript/tree/main/packages/util-retry)
for retry behavior and configuration.

See also: [AWS Documentation: Retry behavior](https://docs.aws.amazon.com/sdkref/latest/guide/feature-retry-behavior.html).
